using System;
using System.Collections.Generic;
namespace DMX2
{
	public interface IDriverDMX
	{
		void Start();
		void Stop();
		int NbUniversMax { get;}
		ICollection<UniversDMX> UniversAssocies{get;}
	}
}
